autojack(2)

NAME
autojack - a jackdbus manager

SYNOPSIS
autojack

DESCRIPTION
Autojack is run at session start and using a config file generated by ubuntustudio-controls to run jackdbus and other audio utilities.

Autojack is meant to be run from /etc/xdg/autorun/ and will change configuration according to dbus signals received from ubuntustudio-controls.

OPTIONS
Autojack does not take any options.

SEE ALSO
ubuntustudio-controls(1), ubuntustudio-system(2)

BUGS
No known bugs.

AUTHOR
Len Ovens (len@ubuntustudio.org)